<div class="prx-wrapper">
    <div class="prx-image-article">
        <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
            <div class="prx-columns prx-medium-4 prx-small-12">
                <img src="{{config.mbaseurl}}/assets/toolkit/images/valan.jpg" alt="img description">
            </div>
            <div class="prx-columns prx-medium-8 prx-small-12">
                <h3>Title of this section</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae perferendis unde, reprehenderit molestiae quia. Necessitatibus nostrum libero laboriosam ipsum, non eos ipsa! Qui sequi sit, velit minus similique, maxime cumque!</p>
            </div>
        </div>
    </div>
</div>